Subject: ackanomic Digest V4 #179
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Wed, 07 Jul 1999 00:00:01 -400 (EDT)

ackanomic Digest	Tuesday, July 06 1999	Volume: 04  Issue: 179

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Harf-Hogging
Date: Tue, 06 Jul 1999 21:30:46 -0400 (EDT)

Has the result for this been released yet?

K 2

Gabe (Ai! Pedrito!) Drummond-Cole wrote:

> I start an Inquisition.  This means I feel that Harfmeister Slakko is
> hogging the Harf.  This is a Hearing.  It is Strange.  I am hearing harfer.

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Acka: Harf Hogging
Date: Tue, 06 Jul 1999 22:46:30 -0400 (EDT)

The results of the Inquisition:

*No!  He's going to share the Harf!
Dragon Mage
/dev/joe
Alfvaen
ThinMan
King Felix

*Yes! He is Hogging the Harf!
Studge

*Burn the Witch!
Blest Lax Monk Pal

So... Slakko stays harfmeister.  However, it looks as if you all were
wrong, except Studge, who was RIGHT, RIGHT, RIGHT.  Slakko is NOT going to
share the harf, at least not for the next four weeks.

I call an inquisition.  This is a Hearing.  It is Strange.  I am hearing
harfer.  Appropriate responses are:

No!  He's going to share the Harf! [Nothing happens]

and

Yes! He is Hogging the Harf! [Slakko must go to his home, I become
harfmeister]

respond to this with votes.

-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

End of ackanomic Digest V4 #179
*******************************